﻿

.align-top {
  vertical-align: top !important;
}

.maincontent{
	width:640px;
	margin-left:20px;
	padding:0px 0px 46px 0px;
	float:left;
}

.maincontent a {
  text-decoration: none;  
}

.maincontent-fullwidth{
	width:960px;
	padding:0px 0px 46px 0px;
	float:left;
}

.maincontent h1{
	line-height:0px;
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
#sidebar .block{margin-bottom:30px;}
.preface-block .block,.footer-block .block,.region-footer .block,.region-header .block,.region-content-top .block{margin-bottom:30px;}


.custom-service-box .s-image {
	display: block;
	width: 100%;
	margin-bottom: 15px;
}


.custom-service-box .s-image img {
	width: 60%;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	position: relative;
	top: 0;
}


.custom-service-box:hover .s-image img {
	top: -5px;
}


.custom-service-box.live-chat-link:hover .s-image img {
	top: 0px;
}
.social-profile-icons .social-email a{background:#1d90dd}
.text_on_img,.time{height:20px;float:left}
.text_on_img{position:absolute;bottom:0;background-color:#333;font-size:14px;overflow:hidden;text-align:left;line-height:20px;height:20px;left:60px;padding-left:10px;padding-right:10px;color:#fff;text-shadow:0 1px 2px #000;float:none!important}



.mega-menu .menu-featured-item .button {
	width: auto !important;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
